GH-STATUS(1)

NAME
gh-status - Print information about relevant issues, pull requests, and notifications across repositories

SYNOPSIS
gh status [flags]

DESCRIPTION
The status command prints information about your work on GitHub across all the repositories you're subscribed to, including:

•   Assigned Issues

•   Assigned Pull Requests

•   Review Requests

•   Mentions

•   Repository Activity (new issues/pull requests, comments)

OPTIONS

-e, --exclude <strings>
    Comma separated list of repos to exclude in owner/name format

-o, --org <string>
    Report status within an organization

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    $ gh status -e cli/cli -e cli/go-gh # Exclude multiple repositories
    $ gh status -o cli # Limit results to a single organization

SEE ALSO
gh(1)